﻿using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConverterSlow
{
    public class TIAABillingMethodComparer : IComparer
    {
        public int Compare(object x, object y)
        {
            TiaaPlanBillingType a = x as TiaaPlanBillingType;
            TiaaPlanBillingType b = y as TiaaPlanBillingType;

            if (a == null || b == null)
            {
                return -1;
            }
            else
            {
                return (String.Compare(a.TiaaPlanBillingTypeDescription, b.TiaaPlanBillingTypeDescription));
            }
        }
    }
}
